Howdy,

I had a Gnome-2.10 install fail because bzip2-devel wasn't installed on
one of my RH9 boxes. Will try again.

Question:
Can Gnome-2.10 from FC-4 test release be installed on a RH9 box?
Any other requirements/dependencies?
if not:
Does anyone have a list of required rpms?
Order of rpms install?

Thanx in advance,

C:\